Bug 226642 - Merge Review: xorg-x11-resutils
Merge Review: xorg-x11-resutils
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-resutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 16:33 EST by Nobody's working on this, feel free to take it
Modified: 2015-04-30 09:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-30 09:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:33:12 EST
Fedora Merge Review: xorg-x11-resutils

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-resutils/
Initial Owner: sandmann@redhat.com
Comment 1 Cole Robinson 2015-02-11 15:39:44 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.
Comment 2 Simone Caronni 2015-04-30 09:01:27 EDT
I've got access for this package to update it to current packaging guidelines and an update that contains all the changes has been released before opening this bug.

Note You need to log in before you can comment on or make changes to this bug.